.blinn-row-1, .blinn-row-2, .blinn-row-3, .blinn-row-4, .blinn-row-5, .blinn-row-6, .blinn-row-7, .blinn-row-8, .blinn-row-9, .blinn-row-10 {
	 position: relative;
	 top: -60px;
}
 @media only screen and (max-width: 600px) {
	 .blinn-row-1, .blinn-row-2, .blinn-row-3, .blinn-row-4, .blinn-row-5, .blinn-row-6, .blinn-row-7, .blinn-row-8, .blinn-row-9, .blinn-row-10 {
		 position: relative;
		 top: -20px;
	}
}
 .hr-div {
	 position: relative;
	 padding-top: 0px;
	 padding-bottom: 10px;
}
 #ft-wrapper {
	 position: relative;
	 top: -10px;
}
 @media only screen and (max-width: 600px) {
	 #ft-wrapper {
		 position: relative;
		 top: -60px;
	}
}

 @media only screen and (max-width: 600px) {
	 .bid-button {
		 position: relative;
		 margin-top: 8px;
		 width: 90%;
	}
}

 